Subject: [Ietf-calsify] Propose Close Issue 35: 4.2.10 language tag

From: lear at cisco.com (Eliot Lear)
Date: Fri Sep 8 04:20:26 2006

This issue has proposed text and there has been no objection.

35
	Section 4.2.10 language / language property

Proposed new text:

 > Description: The parameter identifies the language of the text in
 > the property or property parameter value. The value of the "language"
 > property parameter is that defined in [RFC 1766].

	possible consensus.  need to update RFC reference.  More discussion
needed.

-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://lists.osafoundation.org/pipermail/ietf-calsify/attachments/20060908/be7791b1/attachment.html